### Enumeration

# RB RhythmDBQueryModelLimitType

#### Declaration

    enum RB.RhythmDBQueryModelLimitType

#### Description

No description available.

#### Members

`RHYTHMDB_QUERY_MODEL_LIMIT_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RHYTHMDB_QUERY_MODEL_LIMIT_COUNT`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RHYTHMDB_QUERY_MODEL_LIMIT_SIZE`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RHYTHMDB_QUERY_MODEL_LIMIT_TIME`

  No description available.

  - Value: `3`
  - Available since: 3.0